components:
  schemas:
    ResolutionStep_ResolutionStep:
      $ref: http://redfish.dmtf.org/schemas/v1/ResolutionStep.v1_0_0.yaml#/components/schemas/ResolutionStep_v1_0_0_ResolutionStep
      description: This type describes a recommended step of the service-defined resolution.
      x-longDescription: This type shall describe a recommended step of the service-defined
        resolution.  The set of recommended steps are used to resolve the cause of
        a log entry, an event, a condition, or an error message.
title: '#ResolutionStep'
x-copyright: Copyright 2014-2023 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-owningEntity: DMTF
